<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7e7434f4bb3b823e7be9e0d355cbc86">
  <dict>
    <!--2024-05-31 14:51:36.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:51:36.000-->
    <string key="voicemail_carrier">台灣之星</string>
    <!--2024-05-31 14:51:36.000-->
    <string key="voicemail_number">777</string>
    <!--2024-05-31 14:51:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
